Jump to content
  • 0

Compatibility of EMC 9.0


Kalpesh Shah

Question

3 answers to this question

Recommended Posts

Hi there

 

I have windows xp sp2, WMP 10.0 and IE 6. I would like to install WMP 11.0 and IE 7.0. Does anyone know if EMC 9.0 is compatible with both of these 2 new update?

 

Thanks

 

Kalpesh

I do know that the retail and downloaded versions are compatible with WMP11 and IE7 but don't know for sure about OEM versions. Personally, I wouldn't rush to upgrade either as WMP11 is DRM loaded and IE7 (while very much better than 6) is not nearly as good as Firefox and some other browsers. Again, just my 2 cents.

Link to comment
Share on other sites

My suggestion is if your EMC 9, WMP 10, and IE6 are running all O.K. just leave things alone. In other words---"If it ain't brike, don't fix it". Sometimes updates can do some good but they can also do some damage where you least expect it sometimes.

 

Frank...

Link to comment
Share on other sites

Hi there

 

I have windows xp sp2, WMP 10.0 and IE 6. I would like to install WMP 11.0 and IE 7.0. Does anyone know if EMC 9.0 is compatible with both of these 2 new update?

 

Thanks

 

Kalpesh

 

Some people have been able to run it with no problems; others have not been so lucky.

 

Updating to EMC 9.1 (free) should solve the problems.

Link to comment
Share on other sites

Archived

This topic is now archived and is closed to further replies.

×
×
  • Create New...